.pc .right-side {
  width: 240px;
}
.pc .detail-box {
  width: 684px;
  padding: 36px 28px 58px;
  border: 1px solid #d8d8d8;
}
.pc .detail-box .title {
  font-family: "FZXiaoBiaoSong-S04S", "方正小标宋简体", serif!important;
  white-space: pre-wrap;
  font-size: 29px;
  color: #333;
  line-height: 28px;
  text-align: center;
  font-weight: bold;
}
.pc .detail-box .date {
  margin-top: 6px;
  font-size: 12px;
  color: #666;
  line-height: 28px;
  text-align: center;
}
.pc .new-content {
  padding-top: 24px;
  border-top: 1px solid #d8d8d8;
}
.pc .new-content .class_ht{
  font-family: "黑体", "黑体", serif!important;
  font-size: 21px
}
.pc .new-content .class_fs_gb2312{
  font-family: "仿宋_GB2312","仿宋_GB2312", serif!important;
  font-size: 21px
}
.pc .new-content .class_kt_gb2312{
  font-family: "楷体_GB2312","楷体_GB2312", serif!important;
  font-size: 21px
}
.pc .no-side .detail-box {
  width: 100%;
}
.pc .layui-breadcrumb {
  font-size: inherit;
}

.mobile .article-detail {
  width: 100%;
  padding: 0 .28rem;
  border-top: .2rem solid #eee;
  box-sizing: border-box;
  overflow: hidden;
}
.mobile .article-detail .title {
  padding: .26rem 0 0;
  font-size: .3rem;
  color: #333;
  line-height: .46rem;
  font-weight: normal;
  text-align: center;
}
.mobile .article-detail .date {
  padding-bottom: .2rem;
  border-bottom: .01rem solid #D8D8D8;
  font-size: .24rem;
  color: #666;
  line-height: .4rem;
  text-align: center;
}
.mobile .article-detail .article-content {
  padding-top: .2rem;
  font-size: .28rem;
}
.mobile .article-detail .article-content img {
  display: block;
  max-width: 100%;
  height: auto!important;
  margin: 0 auto;
}
